p#coming-soon
{
	font-family: "Gill Sans", "Gill Sans MT";
    font-weight: 400;
    text-align: center;
    margin-top: 15px;
}

#logo
{
    max-width: 225px;
    display: block;
    margin: 200px auto 0px auto;
}

.social p
{
	text-align: center;
	margin-top: 20px;
}

.social i
{
	color: black; 
	margin: 0px 15px;
	font-size: 20px;
}